section{
            /*border: 1px solid blue;*/
        }

.container{
    height: 600px;
    position: relative;
    top: -50px;
    overflow: hidden;
    text-align: center;
        }
.slider-header{
        /*background-color: rgba(35, 191, 139, 0.8);*/
        position: absolute;
        /*top: 0;*/
        top: 530px;
        left: 0;
        width: 100%; /* weil absolut positionierrt rutscht der erste button drunter*/
        z-index: 900;/* zahl beliebig - z-index ist wie die ebenen in photoshop - liegt oben drüber!*/
        }
        .slider-header label{
            width: 40px;
            height: 40px;
            border-radius: 50%;
            display: inline-block;
            text-align: center;
            color: black;
            font-family: sans-serif;
            line-height: 30px;
            cursor: pointer;
            margin: 20px 10px;
        }
		.slider-dots {
			/*width: 100%;*/
			/*display: block;*/
			/*position: absolute;*/
			/*text-align: center;*/
		}

		.slider-dots .slider-dot {
			margin: 0 4px;
			position: relative;
			border-radius: 100%;
			display: inline-block;
			background-color: white;
		}

		input#radio-01:checked ~ .slider-dots label#img-dot-1,
		input#radio-02:checked ~ .slider-dots label#img-dot-2,
		input#radio-03:checked ~ .slider-dots label#img-dot-3,
		input#radio-04:checked ~ .slider-dots label#img-dot-4,
		input#radio-05:checked ~ .slider-dots label#img-dot-5 {
			background: #14b042;
			color: white;
				}

        
        [id^="radio-"]:checked + section{ 
            left: 0;
            transition: 1s left ease-in; 
            z-index: 200;
        }
        
        [id^="radio-"]:checked + section h2{
            /*transform: translateY(200px);*/
/*            transition: all 1s ease;*/
			/*opacity: 1;*/
        }

 		[id^="radio-"]:checked + label{ /*Attribut-Selektor Zeichen-/Buchstabenreihenfolge*/
            background-color: aqua;
			z-index: 1000;
        }

        .box{ 
            width: 100%;
            height: 600px;
            background-repeat: no-repeat;
    		background-position: center;
    		background-size: cover;
            position: absolute;
            top: 0;
            left: 100%;
            transition: 0.5s left ease;
            transition-delay: 1s;
            overflow: hidden;
        }
        .box01{
            background-image: url(/img/stange-design-projekt-ausstellung-IMG_8701_.jpg);
        }
        .box02{
            background-image: url(/img/stange-design-entwicklung-display-bone-brox-kuh-01-2.jpg);
        }
        .box03{
            background-image: url(/img/pappbett-stange-design-neu-2.jpg);
        }
        .box04{
            background-image: url(/img/stange-design-story-1979-2.jpg);
        }
        .box05{
            background-image: url(/img/stange-design-produkte-pappmoebel-schaf_0114-2.jpg);
        }
 		.box06{
            background-image: url(/img/stange-design-skizzen-IMG_3581-2.jpg);
        }
        .box07{
            background-image: url(/img/stange-design-skizzen-IMG_3581-2.jpg);
        }
        .box08{
            background-image: url(/img/stange-design-produkte-pappmoebel-bett_0180-2.jpg);
        }
        .box09{
            background-image: url(/img/stange-design-story-1979_2.jpg);
        }
        .box10{
            background-image: url(/img/stange-design-produkte-pappmoebel-schaf_0114-2.jpg);
        }






.sliderTextBox{
    padding: 30px;
    color: #222222;
    background-color:rgba(255,255,255,0.85);
    transition: all 0.5s ease;
    display: block;
}


.sliderTextBox:hover{
/*    color: #222222;*/
/*    background-color:rgba(255,255,255,0.85);*/
    color: #14b042;
    background-color: white;
    transition: all 0.5s ease;
}


.sliderTextBoxNeg{
/*    padding: 30px;*/
/*    color: white;*/
/*    color: #222222;*/
/*    background-color:rgba(255,255,255,0.85);*/
/*    display: block;*/
}


.sliderTextBoxNeg:hover{
    color: #14b042;
    background-color: white;
    transition: all 0.5s ease;
}





